\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/BeatAS_SNR.pdf}
    \caption[Signal-to-noise ratio of calibration lines in beatnote spectrum]
            {Signal-to-noise ratio of calibration lines in measured beatnote
             spectrum for integration time of 128s.}
    \label{fig:BeatAS_SNR}
\end{figure}
